.status_ok {
    background-color: #00CC00;
}

.status_nok {
    background-color: #cc0000;
}

.status {
	border: 2px inset #777777;
	background: #cccccc;
}

.statusbar {	
	background: #7777cc 	
}

.log {
	margin-top:10px;
	padding-top:10px;
	width:100%;
	height:200px;
	overflow:auto;
	font:Verdana,Arial,sans-serif 8pt;
	border: 1px solid #777777;
	background: #eeeeee;	
}

.nc {
	font:Verdana,Arial,sans-serif 8pt;
}

.nodes {
	display: none;
}